/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5tx-HT-c2O"; */
"5tx-HT-c2O.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6Pa-ha-ORD"; */
"6Pa-ha-ORD.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Your tasks cannot be loaded because this version of CCC is older than what was last used to manage them."; ObjectID = "6ya-Vf-cZJ"; */
"6ya-Vf-cZJ.title" = "CCC のこのバージョンは最後にタスクの管理のために使用されたものよりも古いので、タスクを読み込めません。";

/* Class = "NSTableColumn"; headerCell.title = "Modification Date"; ObjectID = "F1H-hX-Tuw"; */
"F1H-hX-Tuw.headerCell.title" = "変更日";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "Ikd-5Z-Od6"; */
"Ikd-5Z-Od6.title" = "ヘルプ！";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "OAL-Pl-NkO"; */
"OAL-Pl-NkO.title" = "終了";

/* Class = "NSTextFieldCell"; title = "Move older versions of CCC to the Trash, then move the newest version of CCC to your Applications folder. If this problem persists, move every copy of CCC to the Trash and download a fresh copy of CCC from https://bombich.com."; ObjectID = "WZv-Ay-Z9M"; */
"WZv-Ay-Z9M.title" = "CCC のこの古いバージョンをゴミ箱に移動してから、CCC の最新版をアプリケーションフォルダに移動してください。問題が継続する場合は、CCC のすべてのコピーをゴミ箱に移動し、https://bombich.com から CCC の新しいコピーをダウンロードしてください。";

/* Class = "NSButtonCell"; title = "Reveal In Finder"; ObjectID = "Z5h-fs-QIH"; */
"Z5h-fs-QIH.title" = "Finderに表示";

/* Class = "NSTableColumn"; headerCell.title = "Version"; ObjectID = "dso-2j-CAw"; */
"dso-2j-CAw.headerCell.title" = "バージョン";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "onj-yB-bLn"; */
"onj-yB-bLn.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Path"; ObjectID = "r9l-cU-SKQ"; */
"r9l-cU-SKQ.headerCell.title" = "パス";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "List of all copies of CCC"; ObjectID = "sfP-Yu-Tgn"; */
"sfP-Yu-Tgn.ibExternalAccessibilityDescription" = "CCC のすべてのコピーのリスト";
